body,
html{
	margin:0;
	padding:0;

}

body {
	min-width: 800px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8rem;
	background-color: #7279ff;
	background-image: url(../Images/whitebg.png);
	background-repeat: repeat-y;
	background-position: center;
}

.container {
	max-width: 800px;
}

.container .navbar {
	margin-left: -15px;
	margin-right: -15px;
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
	border-bottom: 1px solid black;
}

.container .navbar a:hover {
	background-color: #00572f;
	color: white !important;
}

.content {
}

.content h1 {
	font-size: 1.2rem;
	font-weight: bold;
	margin-top: 1rem;
	border-bottom: 1px solid black;
}

.content h2 {
	font-size: 1rem;
	font-weight: bold;
	margin-top: 1rem;
}

.content h3 {
	font-size: 1rem;
	font-weight: bold;
	margin-top: 1rem;
	color: #888888;
}

.content .submenu {
}

.content .submenu ul {
	padding-left: 1.4rem;
	margin-top: 3rem;
}

.content .submenu ul li {
}

.footer {
	background-color: #f5f5f5;
}
